.error{color: #bb4716;}
span.msgBox{
    display:block;
    padding:10px;
    border:3px solid #ccc;
    border-radius:8px;
    margin:10px auto;
    padding-left:36px;
    margin-bottom:40px;
    background: white url(../images/am_msgbox.png) no-repeat;
    box-shadow: 0 10px 10px black;
    -moz-box-shadow: 0 10px 10px black;
    -webkit-box-shadow: 0 10px 10px black;

}

.browserTable{
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
    border-bottom:1px solid #CCC;

}
.browserRow1{
    padding: 15px 15px 10px 20px;
}
.browserRow1Selected td{
    background-color: #F6F6BF;
}
.browserRow2{

}
.searchformTable{
    border-left:1px solid #CCC;
    border-right:1px solid #CCC;
    border-bottom:1px solid #CCC;
}
.formHeadRow{
    background: #CCC;
    padding: 0px 6px 2px 6px;
}
/*
ul.navigation {
    list-style:none;
    width:100%;
    height:30px;
    padding: 0;    
    border-radius:0px;
    border:1px solid black;        
    background: #000 url(../images/navBg.png);
}
.navigation li{
    display:inline;
    margin-left: 5px;
    padding:2px 10px;     
    background: #000 url(../images/navBg.png);
    color: white;
    font-weight:bold;
    border:0px solid #ccc;       
    min-width:30px;  
    height:27px;  
    float:left;        
    text-align:center;  
    border-radius:0;
}   
.navigation li:hover{ 
    background: #fff url(../images/navHover.png);
    color: black;
}

.navigation li.highlight{
    background: #fff url(../images/navHover.png);
    color: black;
    border:0px solid #ccc;       
    border-bottom:0;
}
.navigation li a,.navigation li a:visited,.navigation li a:hover{
    color: white; 
    text-decoration: none;
    font-weight:bold;
    padding:0;
    margin:0 auto;
    display:block;
}
.navigation li.highlight a{
    color: white; 
    text-decoration:none;
    font-weight:bold;
}


.subnav{
    text-align:center;    
    height:44px;
    overflow:hidden;
    color: white;
    padding-right: 0;
    padding-top: 0;
    padding-left: 0;
    background: url(../images/subnav_shadow.jpg) repeat-x 0 25px;
}*/

/*Quick Nav*/
/*#quicknav {
    list-style:none;
    margin:0px;
}
#quicknav li{
    float:left;
    border-right:1px solid #ccc;
    padding: 2px 10px ;
}
#quicknav li a{
    text-decoration:none;
}
#quicknav li a:hover{
    color: red;
    text-decoration:underline;
}

#quicknav li.highlight{
    font-weight:bold;
}
#quicknav li.highlight a{
    color: #273c6c;
}

#quicknav li:last-child{
    border-right:0;
}*/
/*End Quick Nav*/
.mainTable{
    border:2px solid #ccc;
}
.headRow td{
    background: #ffffff;  
    border: 0;
    height: 10px;
}
.contentRow>td{
    border-top: 2px solid #ccc;              
}

/*AM xForms*/
.feRow{    
}
.feLabel{
    font-weight:bold;  
    text-align:right;
    padding:10px;
    vertical-align:top;
}
.feLabel img, .feWidget img{
    vertical-align: top;
}
.feWidget input,.feWidget select,.feWidget textarea{

}
a.AMListingsEditLink:link, a.AMListingsEditLink:hover, a.AMListingsEditLink:visited {
    background:url(../images/am_edit.gif);    
}
a.AMListingsAddLink:link, a.AMListingsAddLink:hover, a.AMListingsAddLink:visited{
    background:url(../images/am_add.gif);    
}
a.AMListingsDeleteLink:link, a.AMListingsDeleteLink:hover, a.AMListingsDeleteLink:visited{
    background:url(../images/am_delete.gif);        
}
a.AMListingsEditLink , a.AMListingsAddLink , a.AMListingsDeleteLink{    
    width:24px;   
    height:24px;
    font-size:1px;   
    float:left;
    color:transparent;
    text-indent: -9999px;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
xx  CSS Table Gallery               xx
xx  Author: Stu Nicholls            xx
xx  URL: http://www.cssplay.co.uk/  xx
xx  Country: England                xx
xx  Date: 2005-10-23                xx
xx  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
table.listings {
    border-collapse:collapse; 
    font-family:verdana, arial, sans-serif;   
    line-height:2em; 
    border:1px solid #efefef;
}
table.listings td{
    padding:0 0.5em; 
    border-top:1px solid #ddd;
    vertical-align: top;
}
table.listings th {
    padding:0 0.5em;   
    vertical-align: top;
}

table.listings tr.odd {
    background:#eee;
}
table.listings th {
    background: #999;
    /*background: url('../images/bg2_body.gif');*/
    padding:7px;
}
table.listings caption {
    border:1px solid #ddd;
}
table.listings tfoot td {
    background: #fff; 
    color:#000; 
    font-weight:normal;
    padding:20px;
}
table.listings thead tr {
    color:#fff; 
    height:4em;
}
table.listings thead tr th {  
    text-align:left;
    color:white;
}

table.listings thead tr th:first-child {
    color:#fc6; 
    border-right:1px solid #999; 
    text-align:right; 
    padding-right:1.5em;
}


table.listings tbody th {
    padding:0; 
    border-right:1px solid #fff; 
    border-top:1px solid #999;
    width:16em; 
    vertical-align:middle;  
}
table.listings tbody tr.odd th {
    border-right:1px solid #eee;
}
table.listings tbody td {
    color: #000; 
    vertical-align:middle; 
    height:4em;
}
table.listings tbody th span {
    color:#fc3; 
    text-decoration:none; 
    border-right:0.8em solid #999; 
    font-weight:normal; 
    text-align:right; 
    padding-right:0.5em; 
    float:right; 
    border-top:0.8em solid #999; 
    border-bottom:0.8em solid #999;
}
table.listings tbody tr th span {
    border-right:0.8em solid #fff;
    color: #fff;
}
table.listings tbody tr.odd th span {
    border-right:0.8em solid #eee;
}
table.listings tbody td span {
    color:#000; 
    font-weight:normal;
}    
/*table.listings tbody tr:hover td  {
background-color: black; 
font-weight:normal; 
text-decoration:none;
}  

table.listings tbody tr:hover span  {
border-right:0.8em solid #FFCC99; 
}
tbody tr.odd:hover span  {
border-right:0.8em solid #FFCC99; 
}
*/

.AM_xListings
{
    width:99%;
    padding:5px;
    margin:0 auto;
    border-radius:20px;
    border: 1px solid #453630;            
    color: #333333;  
}

.AM_xListings .searchForm{  
    border-radius:20px;
    border: 1px solid #453630;    
    background: #E4E4E4;
    margin-top: 15px;
    margin-bottom: 15px;
}

.AM_xListings .am_tabledv{
    display: table;
    table-layout:auto;
    width:99%;
    border:0px solid #ccc;
    border-collapse: collapse;
}

.AM_xListings .heading{
    font-weight: bold;
    font-size: 12px;  
    color: #453630;
    background:url('../images/am_xlistheading.jpg')

}

.AM_xListings span.err
{
    color:red;
    display: block;
    padding-left:10px;
    padding-top:10px;
}

.AM_xListings .am_tablecaptiondv{
    width:100%;
    display: table-caption;
    border:0px solid #ccc;
}                     
.AM_xListings .am_rowdv{
    width:100%;
    display: table-row;
}                     

.AM_xListings #anchorSearchForm{
    display:block;
    text-align:right;
    padding-right:10px;
}

.AM_xListings .am_headerTable>div,.AM_xListings .am_footerTable>div{
    padding-left: 10px;
    padding-top: 10px;
}

.AM_xListings .am_rowdv>div{
    display: table-cell;
    border:0px solid #8468A8;
    border-collapse:collapse;
    padding: 0px;    
    vertical-align:top;
}                
.AM_xListings .am_rowdv:nth-child(even)>div{
    border-top:1px solid #ccc;
    border-bottom:2px solid #ccc;
    background:#efefef;
}     
.AM_xListings .feLabel{
    width:20%;       
    vertical-align: middle; 

}
.AM_xListings .feWidget{
    padding:10px;
    vertical-align: middle;        
}

/*AM xForms*/
.AM_xForm{

    padding:0;
    margin:0 auto;
    width:99%;
    padding:0;
    color:black;
}
.AM_xForm .am_tabledv{        
    display: table;
    table-layout:auto;
    width:100%;  
}

.AM_xForm .am_form{        
    background:#C0C0C0;
    border: 1px solid #453630;    
    border-radius:20px;


}
.AM_xForm .am_tablecaptiondv{
    width:100%;
    display: table-caption;        
}                     
.AM_xForm .am_rowdv{
    width:100%;
    display: table-row;    
    border:0;                  
}                     
.AM_xForm .am_rowdv:nth-child(even)>div{
    border-top:1px solid #ccc;
    border-bottom:2px solid #ccc;
    background:#efefef;
}     
.AM_xForm .am_rowdv:nth-child(odd)>div{
    border:0;
    border-top:0px solid #ccc;
    border-bottom:0px solid #ccc;
    background:#fff;
}
.AM_xForm .am_rowdv>div{
    vertical-align: middle;
    padding:10px;
}                     

.AM_xForm .am_rowdv>div{
    display: table-cell;      
}                     

.AM_xForm .feLabel{    
    width: 20%;
    font-weight: bold;      
    padding-left:10px;
    vertical-align: middle;
    text-align:left;
    text1-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
.AM_xForm .feWidget{
    padding:10px;
    vertical-align: middle;
}
.AM_xForm .gap{
    height:10px;
    width:10px;
    display:block;        
}

a.AMListingsEditLink{
    background:url(../images/am_edit.gif);
}
a.AMListingsAddLink{
    background:url(../images/am_add.gif);
}
a.AMListingsDeleteLink{
    background:url(../images/am_delete.gif);    
}
a.AMListingsEditLink , a.AMListingsAddLink , a.AMListingsDeleteLink{    
    width:24px;   
    height:24px;
    font-size:1px;   
    float:left;
    color:transparent;
}
.AMinfoMsg{
    font-size:bold;
    margin:0 auto;
    text-align:center;
    width:300px;
    min-height: 120px;
}


/*select,textarea,input[type="text"], input[type="password"], input[type="file"], input[type="checkbox"], input[type="radio"] {
    background: url("../images/bg_input.png") repeat-x scroll left bottom white;
    border: 1px solid #E9E9E9;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    color: #000000;
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    padding-left: 10px;    
}

input[type="submit"],input[type="button"] {
    background: #aaa;
    color: #FFFFFF;
    display: block;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    text1-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    border:1px solid black;
    border-bottom:2px solid black;
    border-radius:5px;
}
input[type="submit"]:hover,input[type="button"]:hover {
    background: #999;
    color: #fff;
}
*/

div.browserPgLinks 
{
    text-align: left;
    line-height: normal;
    padding:10px;
    border:0px solid blue;
    height:50px;
}
div.browserPgLinks  span,div.browserPgLinks  a{
    border:0px solid red;
    padding:0;
    margin:0;
    vertical-align: middle;
    display:block;
    float:left;
    width: 36px;    
    height:26px;
    
    text-align:center;
    font-size: 12px;    
    padding-top:10px;
    background: url('../images/pagination-bg.png') 0 0 no-repeat;    
    color: white;
    line-height: normal;
}
div.browserPgLinks .pgTitle{
    background:none;
    text-indent: -9999px;
    width:0px;
}
div.browserPgLinks .curPage{
    background:none;
    background: url('../images/pagination-bg.png') 0 -74px no-repeat;    
    color:black;
}

div.browserPgLinks a:hover
{
    background: url('../images/pagination-bg.png') 0 -36px no-repeat;    
    text-decoration: none;
    color:black;
}
div.browserPgLinks  a.iconNxtPrev
{
    background: none;    
    padding:0;
    vertical-align:middle;
    margin-right:10px;
}
div.browserPgLinks  a.iconNxtPrev img
{
    margin:0; 
    padding:5px;      
    vertical-align:middle;
    display:block;
    float:left;
}
/**virutal upload box***/
.am_fileInputTextbox
{
    float: left
}
.am_fileInputDiv
{
    position: relative; 
    width: 100px; 
    height: 23px; 
    overflow: hidden;
}
.am_fileInputButton
{
    width: 100px; 
    position: absolute; 
    top: 0px;
    background-color: #33BB00;
    color: #FFFFFF;
    border-style: solid;
}

.am_fileInputHidden
{
    font-size: 45px; 
    position: absolute; 
    right: 0px; 
    top: 0px; 
    opacity: 0; 
    filter: alpha(opacity=0); 
    -ms-filter: "alpha(opacity=0)"; 
    -khtml-opacity: 0; 
    -moz-opacity: 0;
}
/**End virutal upload box***/